appserv8.0提供php5.6.17和php7.0,默认php5 无法切换到php7

匿名
我有更好的答案

3条回答

我遇到的问题是,在快捷方式下换成了php7,但是Apache启动不了,换回php5又可以了,为什么啊?
青w葱 | 发布于2017-09-07
评论
用浏览器输入http://localhost/文件名
不要用file://文件名 这样的方式打开
确保文件在站点根目录!
热心网友| 发布于2016-03-21
评论
在开始菜单下的appserv下有直接的快捷方式让你切换
阳光可以的 | 发布于2016-04-02
评论
收起 1条折叠回答

为您推荐:

×

类别

我们会通过消息、邮箱等方式尽快将举报结果通知您。

说明

0/200

提交
取消